@charset "utf-8";
/* ==========================================================================
   Base styles & Helper
   ========================================================================== */
/* common */
html {}
/* body {font:normal 14px/1.5 'Apple Gothic',Dotum;} */
body {font:normal 15px/1.5  'notokr' ,sans-serif; /* font-weight:500  */ }
body.skipnav {padding-top:75px;}
/* h1, h2, h3, h4, h5, h6 {font-family: 'Apple Gothic',Dotum;} */
h1, h2, h3, h4, h5, h6 {font-family:  'notokr' ,sans-serif;}

/* common form element */
input, textarea {}
.hide {position:absolute; left:-9999px}
em {font-weight:bold;font-style:normal}

.sprite-img, #gnb h2, #gnb li > a, .menu-lnb > li > a > span, #ETC .snsBtn li a { background-image:url(../img/common/menu.png);background-repeat:no-repeat;}
@media screen and (-webkit-min-device-pixel-ratio:1.5){
	 .sprite-img, #gnb h2, #gnb li > a, .menu-lnb > li > a > span, #ETC .snsBtn li a { background-image:url(../img/common/menu.png);background-repeat:no-repeat;  /* -webkit-background-size:327px 449px;background-size:327px 449px */}
}


/* ==========================================================================
   Layout
   ========================================================================== */
.wrapper {position:relative; }

.skip-navigation {margin-top:-76px; text-align:center; background:whitesmoke;border-bottom:1px solid #53a7f0}
	.skip-navigation a {display:block;padding:0 6px; line-height:25px;}
	.skip-navigation a:focus {display:inline-block; margin-top:25px; color:#FFF; background:gray;}

.brand_sfn {margin:0;padding:0;text-align:center;}
/* HEADER */
#siteHeader {}
	.header-inset {/* border-bottom:2px solid #53a7f0; */ /* border-bottom:2px solid #003CDC; */ padding: 13.5px 10px;}
	.header-inset h1.brand {margin:0;padding:0;text-align:center;/* border-bottom:1px solid #3e7db4; */ background:#FFF url(../img/common/samsung_logo.png) center no-repeat;/* background-size: 170px 27px; */}
		.header-inset h1.brand a {display:inline-block;width:74px;height:44px;background-position:15px 15px;text-indent:-9999px;}
	
	.header-inset > button {position:absolute;top:0;width:68px;height:68px;padding:10px;background:none;border:none;}
	.header-inset > button.active {background-color:#e8f0f6}
	.header-inset > button > span {display:inline-block; /* width:20px;height:20px; */ width:40px;height:40px; text-indent:-9999px;}

	.header-inset .btn-menu {left:0;/* border-right:1px solid #91a7bb */}	
	.header-inset .btn-menu > span {
		-webkit-transition: -webkit-transform .5s;
		-o-transition-property: -o-transform .5s;
		-moz-transition-property: -moz-transform .5s;
		transition-property: transform .5s;
		}
	.header-inset .btn-menu.active > span {
		-moz-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		transform: rotate(90deg);
		}

		.header-inset .ico-menu /* {background-position:-2px -49px; */}
	.header-inset .btn-search {right:0;border-left:1px solid #91a7bb}
		.header-inset .ico-search {background-position:-44px -49px;}
		.header-inset > button.active .ico-search {background-position:-83px -49px}

#gnb {overflow:hidden; padding:0 5%; /* border-bottom:1px solid #65b1f1; */border-bottom:2px solid #003CDC;}
	.span6 {float:left;display:block;width:49%;padding:10px 1% 0 3%}
		#gnb h2 {margin:1em 0; padding-left:20px; color:#1a2937; font-size:1.20em; font-weight:700}
		#gnb h2.current {color:#003CDC;}
		h2.about-menu {background-position:-175px -40px;}
		h2.service-menu {background-position:-175px -108px;}
		h2.recruit-menu {background-position:-175px -74px;}
		h2.customer-menu {background-position:-175px -144px;}

		#gnb ul {margin:0 0 30px 2px;padding:0;font-size:1.1em}
			#gnb li {margin-bottom:4px;}
			#gnb li a {padding-left:20px; color:#71889d; background-position:2px 1000px; text-decoration:none}
			#gnb li.current a {color:#005dab; background-position:2px -87px}


#searchBox {overflow:hidden}
	#searchBox .search-header {padding:13px 10px 8px;background:#eceff1;border-bottom:1px solid #b6c3ce;}
		#searchBox .search-form {}
		#searchBox .search-form #search {border-color:#91a7bb}
		#searchBox .search-form .btn-search {
			border:none;font-weight:bold;
			padding:9px 12px;
			background: rgb(176,192,206); /* Old browsers */
			background: -moz-linear-gradient(top,  rgba(176,192,206,1) 0%, rgba(113,141,167,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(176,192,206,1)), color-stop(100%,rgba(113,141,167,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgba(176,192,206,1) 0%,rgba(113,141,167,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgba(176,192,206,1) 0%,rgba(113,141,167,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgba(176,192,206,1) 0%,rgba(113,141,167,1) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgba(176,192,206,1) 0%,rgba(113,141,167,1) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0c0ce', endColorstr='#718da7',GradientType=0 ); /* IE6-9 */
		}

	#searchBox .search-header .search-stat {display:none;margin:1em 0 0; color:#333}
	#searchBox .search-header .search-stat.show {display:block}
	#searchBox .search-header .search-stat em {color:#0085ff;}

	#searchBox .suggestion {}
	#searchBox .suggestion ul {margin:0;padding:0;list-style:none}
	#searchBox .suggestion li {border-bottom:1px solid #e6e6e6}
	#searchBox .suggestion li a {display:block; padding:6px 11px; color:#333; text-decoration:none}
	#searchBox .suggestion li a > strong {color:#333}

	#searchBox .search-result {}
		#searchBox .search-result .sect {border-bottom:1px solid #6e879e;} /* article */
		#searchBox .search-result .sect h1 {margin:4px 0 0;padding:13px 10px 0;font-size:1.3em;font-weight:bold;color:#005dab;}
		#searchBox .search-result .sect h1 small {font-size:.8em;color:#0085ff;}
		#searchBox .search-result .sect .items {margin:0;padding:0;list-style:none}
		#searchBox .search-result .sect .item {padding:13px 10px;border-bottom:1px solid #e6e6e6}
		#searchBox .search-result .sect .item:last-child {border-bottom:none}
			#searchBox .search-result .sect a {display:block; text-decoration:none;}
			#searchBox .search-result .sect h2 {margin:3px 0 7px; color:#333; font-size:1.2em; font-weight:bold; }			
			#searchBox .search-result .sect p {margin:0;color:#666}
			#searchBox .search-result .sect .btn-more {margin:1em 0; padding-right:1em; text-align:right;color:#005dab;font-weight:bold}

		#searchBox .search-result .sect.not-found {padding:40px 24px;}
			#searchBox .search-result .sect.not-found h1 {padding:0;font-size:1.2em}
			#searchBox .search-result .sect.not-found ul {margin:2em 0 0 1.4em;padding:0;}
			#searchBox .search-result .sect.not-found li {margin-bottom:1em; color:#666}


/* FOOTER */
#footer { padding:16px 1em;/*  font-size:.9em; */ text-align:center;/* background:#eee; */background:#ececf1;/* border-top:1px solid #000 *//* border-top: 1px solid #dfdfdf; */}
	#footer .btn-default {color:#a3a3a3;background:#2a2a2a;border:1px solid #1f1f1f;text-shadow:1px 1px 2px #000; font-size: 13px; }
	#footer .btn-default:hover, #footer .btn-default:focus, #footer .btn-default:active { background:#4a4a4a; }
	#footer .about {margin:1em 0;color:#6d6d6d;}
		#footer .copyright {margin:0;text-transform:uppercase}

/* CONTENT */
#container {}
#content {}

/* INDEX  PROMOTION  */
#promotion {}
.swipe {position:relative;overflow:hidden; visibility:hidden;max-width:100%;}
	.swipe-wrap {position:relative;overflow:hidden; height:290px;}
	.swipe-wrap > div {position:relative;float:left;width:100%;}

	.swipe .item {height:100%; background-position:50% 0; background-repeat:no-repeat; background-size:640px 290px;}
		.swipe .item .title-text {display:none;margin:0;padding:0;height:100%;text-indent:-9999px;}
		.swipe .item .title-text.title-1 {background:url(../img/main/promotion/title-1.png) 7% 41px no-repeat;background-size:170px 95px;}
		.swipe .item .title-text.title-2 {background:url(../img/main/promotion/title-2.png) 50% 40px no-repeat;background-size:265px 47px;}
		.swipe .item .title-text.title-3 {background:url(../img/main/promotion/title-3.png) 7% 40px no-repeat;background-size:170px 95px;}
		.swipe .item > a {display:block; height:100%;}
		.swipe .item > a span {position:absolute; top:-9999px}
		
	.swipe #indicator {position:absolute;left:0;bottom:0;margin:0;padding:4px 0 0;width:100%;height:25px;background:rgba(0,0,0,0.5);text-align:center;}
	.swipe #indicator li {display:inline-block;width:10px;height:10px;border-radius:10px;background:#FFF;
		box-shadow:inset 0 1px 3px #EEE;margin:0 2px;}
	.swipe #indicator li.on {box-shadow:inset 0 1px 1px -1px #999; background-color:#0085ff;
		background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#1293DC),color-stop(100%,#0F6297));
		background-image: -webkit-linear-gradient(top,#1293DC,#0F6297);
		background-image: -moz-linear-gradient(top,#1293DC,#0F6297);
		background-image: -ms-linear-gradient(top,#1293DC,#0F6297);
		background-image: -o-linear-gradient(top,#1293DC,#0F6297);
		background-image: linear-gradient(top,#1293DC,#0F6297);
	}


/* recaptcha */
#recaptcha_widget_div {margin:0 -10px 0 -20px; overflow:hidden;}
#recaptcha_area {margin:0 auto; width:300px}
#recaptcha_table {border: none !important;}
	#recaptcha_table td {padding:0 !important}
	#recaptcha_table td a {}
	#recaptcha_logo {display:none !important;}
	.recaptcha_image_cell {width:270px !important; padding:0 !important}
	#recaptcha_image {width:260px !important; height:auto !important}
	.recaptcha_input_area {margin-left:5px !important;}
	#recaptcha_response_field {width:260px !important; margin-right:0 !important }
	
/* =======================================
   MAIN
   ===================================== */



/* ==========================================================================
   ie fix
   ========================================================================== */



/* ==========================================================================
   Media Queries for Responsive Design.
   ========================================================================== */
@media only screen and (min-width: 35em) {}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {}


/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {}



